Under Consideration

Compatibility > macOS > High Sierra

Hello Lima community,

As you might know, Apple releases a new OS every year around fall.

This year this OS is named "High Sierra".

Indeed, we plan to support this new macOS version.

So far and as this is a Beta version, we are not compatible yet, but we are doing our best to make Lima work with "High Sierra" when Apple will release it.

We'll keep you informed here when your Lima app will support "High Sierra"

Thanks!

Comments (24)

photo
1

@Lima - Would be great to have some update.

photo
1

When I saw Lima advertised as "the" alternative to iCloud I resisted adding a comment about we all are . Paying dearly for this device and the software then realizing that we are always going to be behind when it comes to macOS. For us beta testers we at "toast"!

photo
1

I love the concept of Lima & was very happy with it until I upgraded! I know its not Lima's fault but they have less than a month before High Sierra releases so they should have a beta by now!? Please release something soon so I can get back into me files!